View Issue Details

IDProjectCategoryView StatusLast Update
0000716SymmetricDSImprovementpublic2012-08-14 07:57
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000716: dbimport should have an option that allows tables to be altered to match the import versus always trying to create them.
Descriptiondbimport should have an option that allows tables to be altered to match the import versus always trying to create them.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-17 09:22 chenson New Issue
2012-08-11 08:25 chenson Status new => resolved
2012-08-11 08:25 chenson Fixed in Version => 3.1.0
2012-08-11 08:25 chenson Resolution open => fixed
2012-08-11 08:25 chenson Assigned To => chenson
2012-08-14 07:57 chenson Status resolved => closed